/* DO NOT EDIT THIS FILE - it is automatically generated */

typedef struct _NtError {
	int ErrorNumber;
	char *ErrorString;
	struct _NtError *next;
} NtError;

NtError NtErrorStrings[] = {
{ 10004 , "WSAEINTR" },
{ 10009 , "WSAEBADF" },
{ 10013 , "WSAEACCES" },
{ 10014 , "WSAEFAULT" },
{ 10022 , "WSAEINVAL" },
{ 10024 , "WSAEMFILE" },
{ 10035 , "WSAEWOULDBLOCK" },
{ 10036 , "WSAEINPROGRESS" },
{ 10037 , "WSAEALREADY" },
{ 10038 , "WSAENOTSOCK" },
{ 10039 , "WSAEDESTADDRREQ" },
{ 10040 , "WSAEMSGSIZE" },
{ 10041 , "WSAEPROTOTYPE" },
{ 10042 , "WSAENOPROTOOPT" },
{ 10043 , "WSAEPROTONOSUPPORT" },
{ 10044 , "WSAESOCKTNOSUPPORT" },
{ 10045 , "WSAEOPNOTSUPP" },
{ 10046 , "WSAEPFNOSUPPORT" },
{ 10047 , "WSAEAFNOSUPPORT" },
{ 10048 , "WSAEADDRINUSE" },
{ 10049 , "WSAEADDRNOTAVAIL" },
{ 10050 , "WSAENETDOWN" },
{ 10051 , "WSAENETUNREACH" },
{ 10052 , "WSAENETRESET" },
{ 10053 , "WSAECONNABORTED" },
{ 10054 , "WSAECONNRESET" },
{ 10055 , "WSAENOBUFS" },
{ 10056 , "WSAEISCONN" },
{ 10057 , "WSAENOTCONN" },
{ 10058 , "WSAESHUTDOWN" },
{ 10059 , "WSAETOOMANYREFS" },
{ 10060 , "WSAETIMEDOUT" },
{ 10061 , "WSAECONNREFUSED" },
{ 10062 , "WSAELOOP" },
{ 10063 , "WSAENAMETOOLONG" },
{ 10064 , "WSAEHOSTDOWN" },
{ 10065 , "WSAEHOSTUNREACH" },
{ 10066 , "WSAENOTEMPTY" },
{ 10067 , "WSAEPROCLIM" },
{ 10068 , "WSAEUSERS" },
{ 10069 , "WSAEDQUOT" },
{ 10070 , "WSAESTALE" },
{ 10071 , "WSAEREMOTE" },
{ 10101 , "WSAEDISCON" },
{ 10091 , "WSASYSNOTREADY" },
{ 10092 , "WSAVERNOTSUPPORTED" },
{ 10093 , "WSANOTINITIALISED" },
{ 11001 , "WSAHOST_NOT_FOUND" },
{ 11002 , "WSATRY_AGAIN" },
{ 11003 , "WSANO_RECOVERY" },
{ 11004 , "WSANO_DATA" },
{ 0, NULL }
};
